Skip to main content
GET
/
mailbox
/
identity
Get mailbox sender identity
curl --request GET \
  --url https://app.sendmux.ai/api/v1/mailbox/identity \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": {
    "id": "<string>",
    "name": "<string>",
    "email": "jsmith@example.com",
    "reply_to": [
      {
        "email": "agent@example.com",
        "name": "Support"
      }
    ],
    "bcc": [
      {
        "email": "agent@example.com",
        "name": "Support"
      }
    ],
    "text_signature": "<string>",
    "html_signature": "<string>",
    "may_delete": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Response

Mailbox sender identity

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object
required